<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>serge 44</author>
    <version>1.0.0.0</version>
    <title>
        <en>TGS 8x4 Plateau Palfinger</en>
        <fr>TGS 8x4 Plateau Palfinger</fr>
    </title>
    <description>
        <fr>TGS 8x4 Plateau Palfinger</fr>
        <en>TGS 8x4 Plateau Palfinger</en>
    </description>
    <iconFilename>Store_Man09.dd</iconFilename>
    <multiplayer supported="true"/>
    
	<l10n>			
		<text name="category_TP">
			<fr>TP</fr>
			<en>TP</en>
		</text>
	</l10n>
   
    <extraSourceFiles>		
		<sourceFile filename="AddStoreCategory.lua" />	
	</extraSourceFiles>
   
    <storeItems>
        <newStoreCategories>
            <newStoreCategory type="VEHICLE" name="TP" title="$l10n_category_TP" image="Add Store Category TP.dds" />
        </newStoreCategories>
        <storeItem xmlFilename="Man_TGS_41480_8x4_Plateau_Grue.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
